Subject: Re: A.P CV.docx
From: AjayKr Poddar <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 5 Dec 2019 14:46:29 +0530

I will be available for interview. Monday-Friday I will hardly have 1hr as
I have to commute from GGN.Moreover there is a Batch whom I am training so
leave is also not a good idea. Sat n Sun i have the whole day.

On Thu, 5 Dec, 2019, 2:30 PM HR Livesalesman, <[email-masked]> wrote:

> Hi Ajay,
>
> CV is perfectly fine.
> When we can expect you for the interview?
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>
> ----- On 5 Dec, 2019, at 06:14, AjayKr Poddar <[email-masked]>
> wrote:
>
> Please check the attachment
>
> Shared from WPS Office:
> https://kso.page.link/wps
>
>